<div class="dash__first">
    <div class="dash__edit">
        <div class="row chkform__ro">
            <div class="chkform col-lg-7 col-md-7 col-sm-6">
                <form class="form-inline form-boxsettings" ng-submit="save_config()">
                    <fieldset>
                        <div class="chkform__area">
                            <p class='mrgn_bottom--0'>
                                Box Settings
                            </p>
                        </div>
                        <div class="form-group chkform__newline">
                            <label for="exampleInputName2" class="chkform__oldline">Compression</label>
                            <input type="checkbox" ng-model="compress_check" ng-change="compress_checking()" ng-checked="config.compress == 'True'" class="form-control chkform__inputs" value="" id="refId" labelsholder="">
                        </div>
                        <div class="form-group chkform__newline">
                            <label for="exampleInputName2" class="chkform__oldline">BOOT ROOT PASSWORD</label>
                            <input type="password" placeholder="password" ng-model="config.box_root_password" class="form-control chkform__inputs" value="" id="refId" labelsholder="None" required>
                        </div>
                        <div class="form-group chkform__newline">
                            <label for="facilityAccessKey" class="chkform__oldline">Facility Access Key</label>
                            <input type="text" placeholder="Facility Access Key" ng-model="config.facility_access_key" class="form-control chkform__inputs" value="" id="facilityAccessKey" labelsholder="None">
                        </div>
                        <div class="form-group chkform__newline">
                            <label for="exampleInputName2" class="chkform__oldline">NETWORK BALANCING MODE</label>
                            <div class="checkbox chkform__g checkbox-circle">
                                <label>
<input type="checkbox" ng-model="mul" ng-change="check_mul()"
ng-checked="config.nw_balance_mode == 'multi'" value="female"/> Multi
</label>
                            </div>
                            <div class="checkbox chkform__gm checkbox-circle">
                                <label>
<input type="checkbox" ng-model="sol" ng-change="check_sol()"
ng-checked="config.nw_balance_mode == 'solo'" name="gender" value="male"/>
Solo
</label>
                            </div>
                        </div>
                        <div class="form-group chkform__newline">
                            <label for="exampleInputName2" class="chkform__oldline label-cd-burner">CD Burner Server
Enable/Disable:</label>
                            <input type="checkbox" ng-model="cd_burner_check" ng-change="cd_burner_checking()" class="form-control chkform__inputs input-cd-burner" value="" id="refId" labelsholder="">
                        </div>
                        <div class="form-group chkform__newline">
                            <label for="exampleInputName2" class="chkform__oldline">CD Burner Server Host:</label>
                            <input type="text" placeholder="Host" class="form-control chkform__inputs" ng-model="config.local_host" value="" id="refId" labelsholder="None" ng-disabled="config.want_local_server!='True'">
                        </div>
                        <div class="form-group chkform__newline">
                            <label for="exampleInputName2" class="chkform__oldline">CD Burner Server Port:</label>
                            <input type="text" placeholder="Port" class="form-control chkform__inputs" ng-model="config.local_port" value="" id="refId" labelsholder="None" ng-disabled="config.want_local_server!='True'">
                        </div>
                        <div class="form-group chkform__newline">
                            <label for="exampleInputName2" class="chkform__oldline">CD Burner Server AET:</label>
                            <input type="text" placeholder="Aet" class="form-control chkform__inputs" ng-model="config.local_aet" value="" id="refId" labelsholder="None" ng-disabled="config.want_local_server!='True'">
                        </div>
                        <div class="btn-group chkform__bttns box-settings-btns mrgn_top--15" role="group" aria-label="">
                            <button type="submit" class="btn btn-default bttn__basebtn">
<img src="static/assets/images/Page 1.png" alt=""/>
SAVE CHANGES
</button>
                            <button type="button" class="btn btn-default bttn__bbtn">CANCEL</button>
                        </div>
                    </fieldset>
                </form>
                <form class="form-inline form-boxsettings">
                    <fieldset>
                        <div class="chkform__area">
                            <p class='mrgn_bottom--0'>
                                Upload report header
                            </p>
                        </div>




                        <div class="block">
                            <div class="row" ng-show="header_file">
                              <div class="col-sm-6 col-md-3 col-lg-3">
                                <div class="thumbnail">
                                  <img  ng-src="{{ header_file | AppStorage }}">

                                </div>
                              </div>
                            </div>


                            <table class="table" ng-show="header_image_uploader.queue.length">
                                <thead>
                                    <tr>
                                        <th width="50%">Name</th>
                                        <th ng-show="uploader.isHTML5">Size</th>
                                        <th ng-show="uploader.isHTML5">Progress</th>
                                        <th>Status</th>
                                        <th>Actions</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr ng-repeat="item in header_image_uploader.queue">
                                        <td>
                                            <strong ng-hide="item.data.id">{{ item.file.name }}</strong>
                                            <img  class="img-thumbnail" ng-show="item.data.id" ng-src="{{ item.data.signature | AppStorage }}">
                                        </td>
                                        <td ng-show="uploader.isHTML5" nowrap>{{ item.file.size/1024/1024|number:2 }} MB</td>
                                        <td ng-show="uploader.isHTML5">
                                            <div class="progress" style="margin-bottom: 0;">
                                                <div class="progress-bar" role="progressbar" ng-style="{ 'width': item.progress + '%' }"></div>
                                            </div>
                                        </td>
                                        <td class="text-center">
                                            <span ng-show="item.isSuccess"><i class="glyphicon glyphicon-ok"></i></span>
                                            <span ng-show="item.isCancel"><i class="glyphicon glyphicon-ban-circle"></i></span>
                                            <span ng-show="item.isError"><i class="glyphicon glyphicon-remove"></i></span>
                                        </td>
                                        <td nowrap>
                                            <button type="button" class="btn btn-success btn-xs" ng-click="item.upload()" ng-disabled="item.isReady || item.isUploading || item.isSuccess">
                                                <span class="glyphicon glyphicon-upload"></span> Upload
                                            </button>
                                            <button type="button" class="btn btn-warning btn-xs" ng-click="item.cancel()" ng-disabled="!item.isUploading">
                                                <span class="glyphicon glyphicon-ban-circle"></span> Cancel
                                            </button>
                                            <button type="button" class="btn btn-danger btn-xs" ng-click="removeDoctorSignature(item)">
                                                <span class="glyphicon glyphicon-trash"></span> Remove
                                            </button>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                            <div class="btn-group chkform__bttns box-settings-btns mrgn_top--15" role="group" aria-label="">
                                <span class="btn btn-lg btn-success  btn-file">
                                    <i class="fa fa-upload fa-plus-padd"></i>Upload
                                    <input type="file"  nv-file-select="" options="{{ header_upload_options }}" uploader="header_image_uploader" multiple >
                                </span>
                            </div>
                            <!--
                            <a ng-show="order.doctor_signature" ng-click="order.doctor_signature=''" class="btn btn-lg btn-danger"> <i class="fa fa-trash-o"></i>  Remove </a>
                            <div class="pull-right progress ah-progress-bar"  ng-show="doctor_signature_uploader.isUploading"  >
                                <div class="progress-bar progress-bar-info" role="progressbar" ng-style="{ 'width': doctor_signature_uploader.progress + '%' }"> {{ doctor_signature_uploader.progress }} %</div>
                            </div>!-->
                        </div>
                        <!--
                        <br/>
                        <img width="200px" ng-show="order.doctor_signature" src="{{ order.doctor_signature | AppStorage }}">!-->
                    </fieldset>
                </form>

            </div>
            <div class="chkform__covers col-lg-5 col-md-5 col-sm-6">
                <div class="chkform__hlogo">
                    <div class="chkform__btnos">
                        <button type="button" class="btn btn-default chkform__rbtn" ng-click="shut_down()">
                            <img src="static/assets/images/Shape14.png" alt=""/>
                            REBOOT BOX
                        </button>
                        <button type="button" ng-if="shutdown_flag" class="btn btn-default chkform__rbbtn">
                            <div id="inTurnFadingTextG">
                                <div id="inTurnFadingTextG_1" class="inTurnFadingTextG">R</div>
                                <div id="inTurnFadingTextG_2" class="inTurnFadingTextG">E</div>
                                <div id="inTurnFadingTextG_3" class="inTurnFadingTextG">B</div>
                                <div id="inTurnFadingTextG_4" class="inTurnFadingTextG">O</div>
                                <div id="inTurnFadingTextG_5" class="inTurnFadingTextG">O</div>
                                <div id="inTurnFadingTextG_6" class="inTurnFadingTextG">T</div>
                                <div id="inTurnFadingTextG_7" class="inTurnFadingTextG">I</div>
                                <div id="inTurnFadingTextG_8" class="inTurnFadingTextG">N</div>
                                <div id="inTurnFadingTextG_9" class="inTurnFadingTextG">G</div>
                                <div id="inTurnFadingTextG_10" class="inTurnFadingTextG">.</div>
                                <div id="inTurnFadingTextG_11" class="inTurnFadingTextG">.</div>
                                <div id="inTurnFadingTextG_12" class="inTurnFadingTextG">.</div>
                                <div id="inTurnFadingTextG_13" class="inTurnFadingTextG">.</div>
                                <div id="inTurnFadingTextG_14" class="inTurnFadingTextG">.</div>
                            </div>
                        </button>
                    </div>
                    <img src="static/assets/images/alembox.png" alt="" />
                </div>
            </div>
        </div>
    </div>
</div>
